<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Джийн Хекман</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Джийн_Хекман"/>
<meta name="wx_page_id" content="15941"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Джийн Хекман" id="wxsec1"><h1 class="pagetitle" id="wx1">Джийн Хекман</h1>

<wx:template id="wx_t1" pagename="Шаблон:Биография_инфо" page_id="25848"/>
<table style="float:right" id="wx2">
<tr id="wx3">
<td id="wx4">
<table class="toccolours" style="text-align:center; float:right; margin:0em 0em 1em 1em; width:20em;" id="wx5">
<tr id="wx6">
<td colspan="2" style="font-size: larger;" id="wx7"><strong style="font-variant:small-caps;" id="wx8">Джийн Хекман</strong><br id="wx9"/>
<p id="wx10">американски актьор</p>
</td>
</tr>

<tr id="wx11">
<td colspan="2" id="wx12"/>
</tr>

<tr id="wx13">
<th id="wx14">
<p id="wx15">Роден:</p>
</th>
<td id="wx16"><a href="/wbg/30_%D1%8F%D0%BD%D1%83%D0%B0%D1%80%D0%B8" title="30 януари" wx:linktype="known" wx:pagename="30_януари" wx:page_id="2341" id="wx17">30 януари</a> <a href="/wbg/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="2752" id="wx18">1930</a> <br id="wx19"/>
<a href="/wbg/%D0%A1%D0%B0%D0%BD_%D0%91%D0%B5%D1%80%D0%BD%D0%B0%D1%80%D0%B4%D0%B8%D0%BD%D0%BE_%28%D0%B3%D1%80%D0%B0%D0%B4%29" title="Сан Бернардино (град)" wx:linktype="known" wx:pagename="Сан_Бернардино_(град)" wx:page_id="17576" id="wx20">Сан Бернардино</a>
<p id="wx21">, <a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx22">САЩ</a></p>
</td>
</tr>

<tr id="wx23">
<th id="wx24"/>
<td id="wx25"/>
</tr>
</table>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx26"><b id="wx27">Джийн Хекман</b> (<wx:template id="wx_t2" pagename="Шаблон:Lang-en" page_id="121963"/>на <a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Английски език" wx:linktype="known" wx:pagename="Английски_език" wx:page_id="10619" id="wx28">английски</a>: <i id="wx29"><span lang="en" id="wx30">Gene Hackman</span></i><wx:templateend start="wx_t2"/>) е <a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx31">американски</a> <a href="/wbg/%D0%90%D0%BA%D1%82%D1%8C%D0%BE%D1%80" title="Актьор" wx:linktype="known" wx:pagename="Актьор" wx:page_id="47431" id="wx32">актьор</a>.</p>

<p id="wx33">Хекман е роден на <a href="/wbg/30_%D1%8F%D0%BD%D1%83%D0%B0%D1%80%D0%B8" title="30 януари" wx:linktype="known" wx:pagename="30_януари" wx:page_id="2341" id="wx34">30 януари</a> <a href="/wbg/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="2752" id="wx35">1930</a> г. в <a href="/wbg/%D0%A1%D0%B0%D0%BD_%D0%91%D0%B5%D1%80%D0%BD%D0%B0%D1%80%D0%B4%D0%B8%D0%BD%D0%BE_%28%D0%B3%D1%80%D0%B0%D0%B4%29" title="Сан Бернардино (град)" wx:linktype="known" wx:pagename="Сан_Бернардино_(град)" wx:page_id="17576" id="wx36">Сан Бернардино</a>, <a href="/wbg/%D0%9A%D0%B0%D0%BB%D0%B8%D1%84%D0%BE%D1%80%D0%BD%D0%B8%D1%8F" title="Калифорния" wx:linktype="known" wx:pagename="Калифорния" wx:page_id="10294" id="wx37">Калифорния</a>. Играл е в над 80 филма.</p>

<a id="_.D0.98.D0.B7.D0.B1.D1.80.D0.B0.D0.BD.D0.B0_.D1.84.D0.B8.D0.BB.D0.BC.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F" name=".D0.98.D0.B7.D0.B1.D1.80.D0.B0.D0.BD.D0.B0_.D1.84.D0.B8.D0.BB.D0.BC.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F"/>
<wx:section level="2" title="Избрана филмография" id="wxsec2"><h2 id="wx38">Избрана филмография</h2>

<ul id="wx39">
<li id="wx40"><i id="wx41">„<a href="/wbg/%D0%9F%D1%80%D0%B8%D1%81%D1%8A%D0%B4%D0%B0_%D0%B7%D0%B0_%D0%BF%D1%80%D0%BE%D0%B4%D0%B0%D0%BD" title="Присъда за продан" wx:linktype="known" wx:pagename="Присъда_за_продан" wx:page_id="171051" id="wx42">Присъда за продан</a>“</i>
<p id="wx43">(<a href="/wbg/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="2823" id="wx44">2003</a>)</p>
</li>

<li id="wx45"><i id="wx46">„<a href="/wbg/%D0%92_%D1%82%D0%B8%D0%BB%D0%B0_%D0%BD%D0%B0_%D0%B2%D1%80%D0%B0%D0%B3%D0%B0" class="new" title="В тила на врага" wx:linktype="unknown" wx:pagename="В_тила_на_врага" id="wx47">В тила на врага</a>“</i>
<p id="wx48">(<a href="/wbg/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="2670" id="wx49">2001</a>)</p>
</li>

<li id="wx50"><i id="wx51">„<a href="/wbg/%D0%9A%D0%BB%D0%B0%D0%BD%D1%8A%D1%82_%D0%A2%D0%B5%D0%BD%D0%B5%D0%BD%D0%B1%D0%B0%D1%83%D0%BC" class="new" title="Кланът Тененбаум" wx:linktype="unknown" wx:pagename="Кланът_Тененбаум" id="wx52">Кланът Тененбаум</a>“</i>
<p id="wx53">(<a href="/wbg/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="2670" id="wx54">2001</a>)</p>
</li>

<li id="wx55"><i id="wx56">„<a href="/wbg/%D0%9C%D0%B5%D0%BA%D1%81%D0%B8%D0%BA%D0%B0%D0%BD%D0%B5%D1%86%D1%8A%D1%82" class="new" title="Мексиканецът" wx:linktype="unknown" wx:pagename="Мексиканецът" id="wx57">Мексиканецът</a>“</i>
<p id="wx58">(<a href="/wbg/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="2670" id="wx59">2001</a>)</p>
</li>

<li id="wx60"><i id="wx61">„<a href="/wbg/%D0%90%D0%BC%D0%B0%D1%82%D1%8C%D0%BE%D1%80%D0%B8%D1%82%D0%B5" class="new" title="Аматьорите" wx:linktype="unknown" wx:pagename="Аматьорите" id="wx62">Аматьорите</a>“</i>
<p id="wx63">(<a href="/wbg/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="2822" id="wx64">2000</a>)</p>
</li>

<li id="wx65"><i id="wx66">„<a href="/wbg/%D0%9C%D1%80%D0%B0%D0%B2%D0%BA%D0%B0%D1%82%D0%B0_Z" class="new" title="Мравката Z" wx:linktype="unknown" wx:pagename="Мравката_Z" id="wx67">Мравката Z</a>“</i>
<p id="wx68">(<a href="/wbg/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="2820" id="wx69">1998</a>)</p>
</li>

<li id="wx70"><i id="wx71">„<a href="/wbg/%D0%9A%D0%BB%D0%B5%D1%82%D0%BA%D0%B0_%D0%B7%D0%B0_%D0%BF%D1%82%D0%B8%D1%86%D0%B8" class="new" title="Клетка за птици" wx:linktype="unknown" wx:pagename="Клетка_за_птици" id="wx72">Клетка за птици</a>“</i>
<p id="wx73">(<a href="/wbg/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="2818" id="wx74">1996</a>)</p>
</li>

<li id="wx75"><i id="wx76">„<a href="/wbg/%D0%91%D1%8A%D1%80%D0%B7_%D0%B8%D0%BB%D0%B8_%D0%BC%D1%8A%D1%80%D1%82%D1%8A%D0%B2" class="new" title="Бърз или мъртъв" wx:linktype="unknown" wx:pagename="Бърз_или_мъртъв" id="wx77">Бърз или мъртъв</a>“</i>
<p id="wx78">(<a href="/wbg/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="2817" id="wx79">1995</a>)</p>
</li>

<li id="wx80"><i id="wx81">„<a href="/wbg/%D0%A3%D0%B0%D0%B9%D1%8A%D1%82_%D0%AA%D1%80%D0%BF" class="new" title="Уайът Ърп" wx:linktype="unknown" wx:pagename="Уайът_Ърп" id="wx82">Уайът Ърп</a>“</i>
<p id="wx83">(<a href="/wbg/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="2816" id="wx84">1994</a>)</p>
</li>

<li id="wx85"><i id="wx86">„<a href="/wbg/%D0%A4%D0%B8%D1%80%D0%BC%D0%B0%D1%82%D0%B0" class="new" title="Фирмата" wx:linktype="unknown" wx:pagename="Фирмата" id="wx87">Фирмата</a>“</i>
<p id="wx88">(<a href="/wbg/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="2815" id="wx89">1993</a>)</p>
</li>

<li id="wx90"><i id="wx91">„<a href="/wbg/%D0%9D%D0%B5%D0%BF%D1%80%D0%BE%D1%81%D1%82%D0%B8%D0%BC%D0%BE" class="new" title="Непростимо" wx:linktype="unknown" wx:pagename="Непростимо" id="wx92">Непростимо</a>“</i>
<p id="wx93">(<a href="/wbg/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="2814" id="wx94">1992</a>)</p>
</li>

<li id="wx95"><i id="wx96">„<a href="/wbg/%D0%9C%D0%B8%D1%81%D0%B8%D1%81%D0%B8%D0%BF%D0%B8_%D0%B2_%D0%BF%D0%BB%D0%B0%D0%BC%D1%8A%D1%86%D0%B8" class="new" title="Мисисипи в пламъци" wx:linktype="unknown" wx:pagename="Мисисипи_в_пламъци" id="wx97">Мисисипи в пламъци</a>“</i>
<p id="wx98">(<a href="/wbg/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="2810" id="wx99">1988</a>)</p>
</li>

<li id="wx100"><i id="wx101">„<a href="/wbg/%D0%91%D0%B5%D0%B7_%D0%B8%D0%B7%D1%85%D0%BE%D0%B4" class="new" title="Без изход" wx:linktype="unknown" wx:pagename="Без_изход" id="wx102">Без изход</a>“</i>
<p id="wx103">(<a href="/wbg/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="2809" id="wx104">1987</a>)</p>
</li>

<li id="wx105"><i id="wx106">„<a href="/wbg/%D0%9C%D0%B8%D1%88%D0%B5%D0%BD%D0%B0" class="new" title="Мишена" wx:linktype="unknown" wx:pagename="Мишена" id="wx107">Мишена</a>“</i>
<p id="wx108">(<a href="/wbg/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="2807" id="wx109">1985</a>)</p>
</li>

<li id="wx110"><i id="wx111">„<a href="/wbg/%D0%94%D0%B2%D0%B0_%D0%BF%D1%8A%D1%82%D0%B8_%D0%B2_%D0%B6%D0%B8%D0%B2%D0%BE%D1%82%D0%B0" title="Два пъти в живота" wx:linktype="known" wx:pagename="Два_пъти_в_живота" wx:page_id="15938" id="wx112">Два пъти в живота</a>“</i>
<p id="wx113">(<a href="/wbg/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="2807" id="wx114">1985</a>)</p>
</li>

<li id="wx115"><i id="wx116">„<a href="/wbg/%D0%9F%D0%BE%D0%B4_%D0%BE%D0%B1%D1%81%D1%82%D1%80%D0%B5%D0%BB" class="new" title="Под обстрел" wx:linktype="unknown" wx:pagename="Под_обстрел" id="wx117">Под обстрел</a>“</i>
<p id="wx118">(<a href="/wbg/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="2805" id="wx119">1983</a>)</p>
</li>

<li id="wx120"><i id="wx121">„<a href="/wbg/%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BC%D0%B5%D0%BD_2" class="new" title="Супермен 2" wx:linktype="unknown" wx:pagename="Супермен_2" id="wx122">Супермен 2</a>“</i>
<p id="wx123">(<a href="/wbg/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="2802" id="wx124">1980</a>)</p>
</li>

<li id="wx125"><i id="wx126">„<a href="/wbg/%D0%A1%D1%83%D0%BF%D0%B5%D1%80%D0%BC%D0%B5%D0%BD_%28%D1%84%D0%B8%D0%BB%D0%BC%29" class="new" title="Супермен (филм)" wx:linktype="unknown" wx:pagename="Супермен_(филм)" id="wx127">Супермен</a>“</i>
<p id="wx128">(<a href="/wbg/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="2800" id="wx129">1978</a>)</p>
</li>

<li id="wx130"><i id="wx131">„<a href="/wbg/%D0%9F%D1%80%D0%B0%D0%B2%D0%B8%D0%BB%D0%B0%D1%82%D0%B0_%D0%BD%D0%B0_%D0%B4%D0%BE%D0%BC%D0%B8%D0%BD%D0%BE%D1%82%D0%BE" class="new" title="Правилата на доминото" wx:linktype="unknown" wx:pagename="Правилата_на_доминото" id="wx132">Правилата на доминото</a>“</i>
<p id="wx133">(<a href="/wbg/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="2799" id="wx134">1977</a>)</p>
</li>

<li id="wx135"><i id="wx136">„<a href="/wbg/%D0%9D%D0%BE%D1%89%D0%BD%D0%B8_%D0%B4%D0%B5%D0%B9%D1%81%D1%82%D0%B2%D0%B8%D1%8F" class="new" title="Нощни действия" wx:linktype="unknown" wx:pagename="Нощни_действия" id="wx137">Нощни действия</a>“</i>
<p id="wx138">(<a href="/wbg/1975" title="1975" wx:linktype="known" wx:pagename="1975" wx:page_id="2797" id="wx139">1975</a>)</p>
</li>

<li id="wx140"><i id="wx141">„<a href="/wbg/%D0%9C%D0%BB%D0%B0%D0%B4%D0%B8%D1%8F_%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D0%B5%D0%BD%D1%89%D0%B0%D0%B9%D0%BD" class="new" title="Младия Франкенщайн" wx:linktype="unknown" wx:pagename="Младия_Франкенщайн" id="wx142">Младия Франкенщайн</a>“</i>
<p id="wx143">(<a href="/wbg/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="2796" id="wx144">1974</a>)</p>
</li>

<li id="wx145"><i id="wx146">„<a href="/wbg/%D0%A0%D0%B0%D0%B7%D0%B3%D0%BE%D0%B2%D0%BE%D1%80%D1%8A%D1%82" class="new" title="Разговорът" wx:linktype="unknown" wx:pagename="Разговорът" id="wx147">Разговорът</a>“</i>
<p id="wx148">(<a href="/wbg/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="2796" id="wx149">1974</a>)</p>
</li>

<li id="wx150"><i id="wx151">„<a href="/wbg/%D0%9F%D0%BB%D0%B0%D1%88%D0%B8%D0%BB%D0%BE%D1%82%D0%BE" class="new" title="Плашилото" wx:linktype="unknown" wx:pagename="Плашилото" id="wx152">Плашилото</a>“</i>
<p id="wx153">(<a href="/wbg/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="2795" id="wx154">1973</a>)</p>
</li>

<li id="wx155"><i id="wx156">„<a href="/wbg/%D0%9F%D1%80%D0%B8%D0%BA%D0%BB%D1%8E%D1%87%D0%B5%D0%BD%D0%B8%D0%B5%D1%82%D0%BE_%D0%9F%D0%BE%D1%81%D0%B5%D0%B9%D0%B4%D0%BE%D0%BD" class="new" title="Приключението Посейдон" wx:linktype="unknown" wx:pagename="Приключението_Посейдон" id="wx157">Приключението Посейдон</a>“</i>
<p id="wx158">(<a href="/wbg/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="2794" id="wx159">1972</a>)</p>
</li>

<li id="wx160"><i id="wx161">„<a href="/wbg/%D0%A4%D1%80%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%B2%D1%80%D1%8A%D0%B7%D0%BA%D0%B0" class="new" title="Френска връзка" wx:linktype="unknown" wx:pagename="Френска_връзка" id="wx162">Френска връзка</a>“</i>
<p id="wx163">(<a href="/wbg/1971" title="1971" wx:linktype="known" wx:pagename="1971" wx:page_id="2793" id="wx164">1971</a>)</p>
</li>

<li id="wx165"><i id="wx166">„<a href="/wbg/%D0%91%D0%BE%D0%BD%D0%B8_%D0%B8_%D0%9A%D0%BB%D0%B0%D0%B9%D0%B4" class="new" title="Бони и Клайд" wx:linktype="unknown" wx:pagename="Бони_и_Клайд" id="wx167">Бони и Клайд</a>“</i>
<p id="wx168">(<a href="/wbg/1967" title="1967" wx:linktype="known" wx:pagename="1967" wx:page_id="2789" id="wx169">1967</a>)</p>
</li>

<li id="wx170"><i id="wx171">„<a href="/wbg/%D0%9B%D0%B8%D0%BB%D0%B8%D1%82" title="Лилит" wx:linktype="known" wx:pagename="Лилит" wx:page_id="168316" id="wx172">Лилит</a>“</i>
<p id="wx173">(<a href="/wbg/1964" title="1964" wx:linktype="known" wx:pagename="1964" wx:page_id="2786" id="wx174">1964</a>)</p>
</li>
</ul>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Външни препратки" id="wxsec3"><h2 id="wx175">Външни препратки</h2>

<ul id="wx176">
<li id="wx177"><wx:template id="wx_t3" pagename="Шаблон:Imdb_name" page_id="29381"/><a href="http://www.imdb.com/name/nm0000432/" class="external text" wx:linktype="external" rel="nofollow" id="wx178">Джийн Хекман</a>
<p id="wx179">в <a href="/wbg/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="29869" id="wx180">Internet Movie Database</a><wx:templateend start="wx_t3"/>
</p>
</li>
</ul>

<wx:template id="wx_t4" pagename="Шаблон:Американци-мъниче" page_id="116728"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx181"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:USA-people-stub-icon.png" title="" wx:linktype="image" wx:pagename="Картинка:USA-people-stub-icon.png" id="wx182"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:USA-people-stub-icon.png" alt="" width="30" height="60" id="wx183"/></a></div>

<div style="margin-left: 37px;" id="wx184"><i id="wx185">Тази статия за <a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx186"><b id="wx187">личност</b> от САЩ</a> е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx188">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%94%D0%B6%D0%B8%D0%B9%D0%BD_%D0%A5%D0%B5%D0%BA%D0%BC%D0%B0%D0%BD&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx189">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%94%D0%B6%D0%B8%D0%B9%D0%BD_%D0%A5%D0%B5%D0%BA%D0%BC%D0%B0%D0%BD" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx190">Категории</a>: <span dir="ltr" id="wx191"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%B0%D0%BC%D0%B5%D1%80%D0%B8%D0%BA%D0%B0%D0%BD%D1%86%D0%B8" title="Категория:Мъничета за американци" wx:linktype="known" wx:pagename="Категория:Мъничета_за_американци" wx:page_id="116729" id="wx192">Мъничета за американци</a></span> | <span dir="ltr" id="wx193"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%90%D0%BC%D0%B5%D1%80%D0%B8%D0%BA%D0%B0%D0%BD%D1%81%D0%BA%D0%B8_%D0%B0%D0%BA%D1%82%D1%8C%D0%BE%D1%80%D0%B8_%D0%B8_%D0%B0%D0%BA%D1%82%D1%80%D0%B8%D1%81%D0%B8" title="Категория:Американски актьори и актриси" wx:linktype="known" wx:pagename="Категория:Американски_актьори_и_актриси" wx:page_id="16264" id="wx194">Американски актьори и актриси</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ar.wikipedia.org/wiki/%D8%AC%D9%8A%D9%86_%D9%87%D8%A7%D9%83%D9%85%D8%A7%D9%86" class="external" wx:linktype="interwiki" wx:pagename="ar:جين_هاكمان" id="wx195">العربية</a> | <a href="http://ca.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="ca:Gene_Hackman" id="wx196">Català</a> | <a href="http://cs.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="cs:Gene_Hackman" id="wx197">Česky</a> | <a href="http://da.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="da:Gene_Hackman" id="wx198">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="de:Gene_Hackman" id="wx199">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="en:Gene_Hackman" id="wx200">English</a> | <a href="http://es.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="es:Gene_Hackman" id="wx201">Español</a> | <a href="http://eu.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="eu:Gene_Hackman" id="wx202">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%D8%AC%DB%8C%D9%86_%D9%87%DA%A9%D9%85%D9%86" class="external" wx:linktype="interwiki" wx:pagename="fa:جین_هکمن" id="wx203">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="fi:Gene_Hackman" id="wx204">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="fr:Gene_Hackman" id="wx205">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%92%27%D7%99%D7%9F_%D7%94%D7%A7%D7%9E%D7%9F" class="external" wx:linktype="interwiki" wx:pagename="he:ג'ין_הקמן" id="wx206">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="hr:Gene_Hackman" id="wx207">Hrvatski</a> | <a href="http://id.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="id:Gene_Hackman" id="wx208">Bahasa Indonesia</a> | <a href="http://it.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="it:Gene_Hackman" id="wx209">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B8%E3%83%BC%E3%83%B3%E3%83%BB%E3%83%8F%E3%83%83%E3%82%AF%E3%83%9E%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:ジーン・ハックマン" id="wx210">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="nl:Gene_Hackman" id="wx211">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="no:Gene_Hackman" id="wx212">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="pl:Gene_Hackman" id="wx213">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="pt:Gene_Hackman" id="wx214">Português</a> | <a href="http://ro.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="ro:Gene_Hackman" id="wx215">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A5%D1%8D%D0%BA%D0%BC%D0%B5%D0%BD%2C_%D0%94%D0%B6%D0%B8%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="ru:Хэкмен,_Джин" id="wx216">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="simple:Gene_Hackman" id="wx217">Simple English</a> | <a href="http://sr.wikipedia.org/wiki/%D0%8F%D0%B8%D0%BD_%D0%A5%D0%B5%D0%BA%D0%BC%D0%B0%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="sr:Џин_Хекман" id="wx218">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="sv:Gene_Hackman" id="wx219">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Gene_Hackman" class="external" wx:linktype="interwiki" wx:pagename="tr:Gene_Hackman" id="wx220">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E9%87%91%C2%B7%E5%93%88%E5%85%8B%E6%9B%BC" class="external" wx:linktype="interwiki" wx:pagename="zh:金·哈克曼" id="wx221">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="роден-място">
<a href="/wbg/%D0%A1%D0%B0%D0%BD_%D0%91%D0%B5%D1%80%D0%BD%D0%B0%D1%80%D0%B4%D0%B8%D0%BD%D0%BE_%28%D0%B3%D1%80%D0%B0%D0%B4%29" title="Сан Бернардино (град)" wx:linktype="known" wx:pagename="Сан_Бернардино_(град)" wx:page_id="17576" id="wx222">Сан Бернардино</a>
<p id="wx223">, <a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx224">САЩ</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx225">Gene Hackman</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="2">
<p id="wx226">Джийн Хекман</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="2">
<p id="wx227">Джийн Хекман</p>
</wx:argument></wx:templatearguments>
</html>
